=== debian/changelog ===
ros-melodic-people-velocity-tracker (1.2.0-1stretch) stretch; urgency=high

  * Whitespace cleanup (#73 <https://github.com/wg-perception/people/issues/73>)
  * Contributors: David V. Lu!!

 -- David V. Lu!! <davidvlu@gmail.com>  Mon, 19 Aug 2019 00:00:00 -0000

ros-melodic-people-velocity-tracker (1.0.9-1stretch) stretch; urgency=high

  * change queue sizes to 10
  * Update for Indigo and add unfiltered people velocity launcher
  * PEP8 fixes
  * Contributors: Aaron Blasdel

 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 01 Sep 2015 00:00:00 -0000

ros-melodic-people-velocity-tracker (1.0.8-1stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 10 Dec 2014 00:00:00 -0000

ros-melodic-people-velocity-tracker (1.0.4-1stretch) stretch; urgency=high

  * Merging people_velocity_tracker into people
  * Contributors: David Lu!!

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 09 Jul 2014 00:00:00 -0000

ros-melodic-people-velocity-tracker (1.0.3-1stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Sat, 01 Mar 2014 00:00:00 -0000

ros-melodic-people-velocity-tracker (1.0.2-1stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 28 Feb 2014 00:00:00 -0000

ros-melodic-people-velocity-tracker (1.0.1-1stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 27 Feb 2014 00:00:00 -0000
