=== debian/control ===
Source: ros-melodic-people-velocity-tracker
Section: misc
Priority: extra
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-easy-markers, ros-melodic-geometry-msgs, ros-melodic-kalman-filter, ros-melodic-people-msgs, ros-melodic-roslib, ros-melodic-rospy
Homepage: http://ros.org/wiki/people_velocity_tracker
Standards-Version: 3.9.2

Package: ros-melodic-people-velocity-tracker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-easy-markers, ros-melodic-geometry-msgs, ros-melodic-kalman-filter, ros-melodic-leg-detector, ros-melodic-people-msgs, ros-melodic-roslib, ros-melodic-rospy
Description: Track the output of the leg_detector to indicate the velocity of person.
