=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ros-melodic-people-velocity-tracker
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: David V. Lu!! <davidvlu@gmail.com>
-Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-easy-markers, ros-melodic-geometry-msgs, ros-melodic-kalman-filter, ros-melodic-people-msgs, ros-melodic-roslib, ros-melodic-rospy
+Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-easy-markers, ros-melodic-geometry-msgs, ros-melodic-kalman-filter, ros-melodic-people-msgs, ros-melodic-roslaunch, ros-melodic-roslib, ros-melodic-roslint, ros-melodic-rospy
 Homepage: http://ros.org/wiki/people_velocity_tracker
 Standards-Version: 3.9.2
